/* **************** Grundeinstellungen *************** */

* {
	padding:			0;
	margin:				0;	
}

body {
	font-family:		"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:			13px;
	margin:				0;
	padding:			0;
	color:				#627AAD;
    overflow: hidden;
    height: 100%;
}

a {
	text-decoration:	none;
	color:				#3B5998;
}

a:hover {
	text-decoration:	underline;
}

h1 {
	font-size:			16px;
	margin-bottom:		30px;
	border-bottom:		1px solid #627AAD;
}

h1.vertAbstand {
	clear:				both;
	padding-top:		25px;	
}

h2 {
	font-size:			16px;
	margin-bottom:		10px;
}


/* **************** Layoutformatierungen ************** */

div.wrapper {
	width:				790px;
}

div.branding {
	margin-bottom: 15px;
}

div.footer {
	display:			block;
	clear:				both;
	text-align:			right;
	padding-top:		20px;
	font-size:			11px;
}

div.content {
	clear:				both;
	padding-top:		5px;	
}

div.kategorie ul {
	margin:				0;
	padding:			0;
	list-style:			none;	
}

div.kategorie ul li {
	float:				left;
	background-color:	#D8DFEA;
	margin-right:		2px;
	margin-bottom:		3px;
	font-weight:		bold;
	display:			block;
}

div.kategorie ul li a {
	float:				left;
	background-color:	#D8DFEA;
	margin-right:		2px;
	padding:			4px;
	padding-right:		8px;
	padding-left:		8px;
	font-weight:		bold;
	display:			block;
	color:				#3B5998;	
}

div.kategorie ul li a:hover {
	background-color:	#627AAD;
	color:				#ffffff;
	text-decoration:	none;
}


div.kategorie ul li.level2 a {
	display:			block;
	border:				1px solid #627AAD;
	padding-top:		3px;
	padding-bottom:		3px;
	background-color:	#ffffff;
	color:				#3B5998;
}

div.kategorie ul li.level2 a:hover {
	background-color:	#D8DFEA;
}

div.kategorie ul li.highlight a {
	background-color:	#627AAD;				
	color:				#ffffff;
}

div.StartBox {
	padding-bottom:		25px;
	display:			block;	
}


div.basketLink {
	float:				right;
	margin-top:			10px;
}

div.basketLink img {
	float:				left;
	margin-right:		5px;
}

div.basketLink small a {
	color:				#3B5998;
	font-weight:		bold;
	font-size:			12px;
	line-height:		20px;
}

div.zurueck {
	padding:			5px;
	padding-left:		0px;
	line-height:		30px;
	float:				left;
}


/* ******* Artikelbox ********** */

div.artikelBox div {
	float:				left;
	width:				145px;
	height:				250px;
	margin-right:		20px;
    padding: 15px;
    border: 1px solid #627AAD;
    margin-bottom: 25px;
}

div.artikeluebersicht div {
	height:				300px;
}

div.artikelBox div h2 {
	font-size:			13px;
	height:				50px;
	overflow:			hidden;
}

div.artikelBox div span {
	display:			block;
	text-align:			center;
	height:				150px;
}

div.artikelBox div span a img {
	border:				0px;
}

div.artikelBox div strong {
	display:			block;
	color:				#F03D25;
	text-align:			center;
}

div.artikelBox div p {
	display:			block;
	text-align:			center;
	height:				20px;
}

div.artikelBox div samp {
	display:			block;
	text-align:			center;
	font-size:			11px;
	font-family:		"lucida grande",tahoma,verdana,arial,sans-serif;
}

div.weiterZurueckFormat {
	padding-bottom:		10px;
	float:				right;	
    margin-bottom: 5px;
    margin-top: 5px;
}

div.weiterZurueckFormat span.au_page_active {
	clear:				both;
	padding:			3px;
	border:				1px solid #627AAD;
	background-color:	#627AAD;
	color:				#ffffff;
}

div.weiterZurueckFormat a.au_page_link {
	padding:			3px;
	border:				1px solid #627AAD;
	background-color:	#ffffff;
	color:				#627AAD;
	margin-left:		1px;
	margin-right:		1px;
}

div.articleCleaner {
	clear:				both;	
}

div.contentKategorieBox div {
	float:			left;
	width:			165px;
	height:			190px;
	margin-right:		5px;
}

div.contentKategorieBox div p, div.contentKategorieBox div span {
	display:		block;
	text-align:		center;
}

/* ************* Artikeldetailbox ************* */

div.artikelDetailBox {
	width:				100%;	
}

div.artikelDetailBox div.artikelDetailBild {
	float:				left;
	width:				150px;	
}

div.artikelDetailBild span a img {
	border:				0px;
}

div.artikelDetailInfos h3 {
	display:			block;
	text-align:			right;
	color:				#F03D25;
}

div.artikelDetailInfos h3 small {
	display:			block;
	color:				#627AAD;
	font-size:			10px;
	font-weight:		normal;
}

div.artikelDetailInfos p {
	display:			block;
	font-size:			11px;
	font-weight:		normal;
	text-align:			right;
	margin-top:			5px;
}

table.standard {
	width:				370px;
	margin-top:			15px;
}

table.warenkorb {
	width:				100%;
	margin-top:			15px;
}

table.standard tr th {
	border-bottom:		1px solid #627AAD;
	text-align:			left;
}

table.standard tr td {
	background-color:	#D8DFEA;
	padding:			3px;
}

table.standard tr td.tdSummeGesamt {
	text-align:			right;
	font-weight:		bold;	
}

table.standard tr td.tdSummHighlightLow {
	text-align:			right;
}

div.artikelDetailInfos span {
	display:			block;
	text-align:			right;
	margin-top:			5px;
}

div.artikelDetailInfos form {
	display:			block;
	text-align:			right;
	margin-top:			5px;
}

div.submitButton {
	float:				right;	
}

div.submitButton a {
	display:			block;
	border:				1px solid #29447E;
	background-color:	#627AAD;
	color:				#ffffff;
	padding:			3px;
	margin-top:			10px;
}

span.blockausgabe {
	display:			block;
	padding-bottom:		10px;	
}


/* *********** Allgemein Menue Navi ********** */

ul.navigationBox {
	display:			block;
	margin:				0;
	padding:			0;
	list-style:			none;
	padding-top:		25px;
}

ul.navigationBox li {
	float:				left;
	margin-right:		15px;
	font-size:			10px;
}

div.newsBox {
	height:				600px;
	overflow:			auto;		
}


/************* Ajax Suche **************/

div.suchBranding {
	position:			relative;
    height: 65px;
    margin: auto;
    width: 430px;
}

div.suchBox {
	position:			absolute;
	top:				10px;	
}


.ajaxsearch_container {
    left:       0px;
    top:        3px;
    position:   absolute;
    z-index:    5;
    white-space:nowrap; 
}

.ajaxsearch_go_button {
	font-size: 20px;
	padding-left: 3px;
}

.ajaxsearch_input {
    background-color:   #FFFFFF;
    border:             1px solid #6D808F;
    font-size:          20px;
    width:              350px;
    line-height:        22px;
    padding:            2px;
    padding-left:       25px;
    background-image:   url(../images/ajaxsearch_backgroundicon.gif);
    background-repeat:  no-repeat;
    background-position:    4px 4px;
}

.ajaxsearchresult_container {
    display:            none;
    left:               0px;
    top:                35px;
    position:           absolute;
    z-index:            10;
    border:				1px solid #627AAD;
    background-color:	#ffffff;
}

.ajaxsearchresult_focuscatcher {
    position:           absolute;
    width:              0px;
    height:             0px;
    left:               0px;
    top:                0px;
    overflow:           hidden;
}

.ajaxsearchresult_list_container {
	clear:             	both;
    background-color:	#ffffff;
}

* html .ajaxsearchresult_list_container {
    width:				100%;
}

.ajaxsearchresult_container {
}

.ajaxsearchresult_productcontainer {
    overflow:           hidden;
    cursor:             pointer;
    margin-left:        4px;
    margin-right:       16px;
    border-top:         1px dashed #999999;
    background-color:   #FFFFFF;
    padding:            2px;
    position:           relative;
}

* html .ajaxsearchresult_productcontainer {
    width:				95%;
    display:			block;
}

.ajaxsearchresult_productcontainer_heighlight {
    background-color:   #F0F0F0;
}

.ajaxsearchresult_productimagemaincontainer {
    position:           relative;
    float:              left;
    overflow:           hidden;
}

.ajaxsearchresult_productimagecontainer {
    position:           absolute;
    left:               0px;
    top:                0px;
    width:              100px;
    height:             100px;
    background-color:   #FFFFFF;
}

.ajaxsearchresult_productimagetranscontainer {
    position:           absolute;
    left:               0px;
    top:                0px;
}

.ajaxsearchresult_productnamecontainer {
    float:              left;
    overflow:           hidden;
    padding-left:       5px;
}

.ajaxsearchresult_productnamecontainer h1 {
    display:            inline;
    font-size:          12px;
    font-weight:        normal;
    padding:            2px;
    float:              left;
    color:              #0063AB;
    border:             none;
    margin:             0px;          
}

.ajaxsearchresult_productnamecontainer p {
    font-size:          9px;
    font-weight:        normal;
    padding:            2px;
    clear:              both;
}

.ajaxsearchresult_productinformationcontainer {
    float:              left;
    width:              70px;
    overflow:           hidden;
    text-align:         right;
}

.ajaxsearchresult_productinformationcontainer i {
    display:            inline;
    font-size:          10px;
    padding:            2px;
    float:              right;
    font-style:         normal;
}


.ajaxsearchresult_productinformationcontainer img {
    margin-top:         4px;
    margin-bottom:      4px;
}

.ajaxsearchresult_productinformationcontainer b {
    display:            inline;
    font-size:          12px;
    font-weight:        normal;
    padding:            2px;
    float:              right;
    color:              #F03D25;
}

.ajaxsearchresult_noresult {
    font-size:          12px;
    text-transform:     uppercase;
    padding:            5px;
    padding-left:       10px;
    padding-right:      16px;
    display:            none;
}

.ajaxsearchresult_searchheadline {
    font-size:          12px;
    display:            none;
    overflow:           hidden;
    text-transform:     uppercase;
    padding:            5px;
    padding-left:       10px;
    padding-right:      16px;
    background-color:	#ffffff;
}

* html .ajaxsearchresult_searchheadline {
    width:				100%;
}

.ajaxsearchresult_searchheadline_img_container {
    float:            	right;
}

* html .ajaxsearchresult_searchheadline_img_container {
    float:				left;
}

.ajaxsearchresult_searchheadline_headline_container {
    float:              left;
    margin-top:         4px;
}

.ajaxsearchresult_searchheadline img {
    border:             none;
    padding-top:        2px;
    cursor:             pointer;
}

.ajaxsearchresult_searchmore {
    display:            none;
    padding-left:       4px;
    padding-right:      16px;
}

.ajaxsearchresult_searchmore a {
	font-size:          12px;
    text-transform:     uppercase;
    display:            block;
    border-top:         1px dashed #999999;
    padding-top:        4px;
    padding-left:       4px;
}

.ajaxsearchresult_searchmore_end {
    height:                 10px;
}

.ajaxsearchresult_searchmore_highlight a {
    color:   #0063AB;
}


/********************************* Content Formular Formatierungen ************************/

fieldset.content {
    border: 0;
    margin-bottom: 15px;
    margin-top: 15px;
}

fieldset.content label, label.content {
    float: left;
    width: 160px;
}

fieldset.content input, fieldset.content select, input.content {
    width: 290px;
    height: 23px;
    font-size: 12px;
    border: 3px solid #e7ebed;
    margin: 3px;
    border-radius: 5px;
}

fieldset.content textarea {
    width: 290px;
    height: 120px;
    font-size: 12px;
    border: 3px solid #e7ebed;
    margin: 3px;
    border-radius: 5px;
}

.fehlerMeldung {
    color: red;
    margin-top: 15px;
}

.erfolgsMeldung {
    color: green;
    margin-top: 15px;
}